/*     101189 : 이미지      */
.img__101189__ {max-width:100%}
.img__101189__ * {box-sizing:border-box}
.img__101189__ a {display:block;vertical-align:top}
.img__101189__ img {width:px;vertical-align:top}

/*     1925345 : 이미지      */
.img__1925345__ {max-width:100%}
.img__1925345__ * {box-sizing:border-box}
.img__1925345__ a {display:block;vertical-align:top}
.img__1925345__ img {width:px;vertical-align:top}

/*     103902 : 장문 텍스트      */
.textarea__103902__ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__103902__ p {font-size:20px; line-height:1.8em;}  /*font-size:17px*/
}

/*     1922755 : 이미지      */
.img__1922755__ {max-width:100%}
.img__1922755__ * {box-sizing:border-box}
.img__1922755__ a {display:block;vertical-align:top}
.img__1922755__ img {width:px;vertical-align:top}

/*     1925355 : 이미지      */
.img__1925355__ {max-width:100%}
.img__1925355__ * {box-sizing:border-box}
.img__1925355__ a {display:block;vertical-align:top}
.img__1925355__ img {width:px;vertical-align:top}

/*     103907 : 장문 텍스트      */
.textarea__103907__ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__103907__ p {font-size:20px; line-height:1.8em;}
}

/*     1905465 : 이미지      */
.img__1905465__ {max-width:100%}
.img__1905465__ * {box-sizing:border-box}
.img__1905465__ a {display:block;vertical-align:top}
.img__1905465__ img {width:px;vertical-align:top}

/*     1925375 : 이미지      */
.img__1925375__ {max-width:100%}
.img__1925375__ * {box-sizing:border-box}
.img__1925375__ a {display:block;vertical-align:top}
.img__1925375__ img {width:px;vertical-align:top}

/*     103909 : 장문 텍스트      */
.textarea__103909__ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__103909__ p {font-size:20px; line-height:1.8em;}
}

/*     1874895 : 이미지      */
.img__1874895__ {max-width:100%}
.img__1874895__ * {box-sizing:border-box}
.img__1874895__ a {display:block;vertical-align:top}
.img__1874895__ img {width:px;vertical-align:top}

/*     2456655 : 이미지      */
.img__2456655__ {max-width:100%}
.img__2456655__ * {box-sizing:border-box}
.img__2456655__ a {display:block;vertical-align:top}
.img__2456655__ img {width:px;vertical-align:top}

/*     2456665 : 장문 텍스트      */
.textarea__2456665__ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__2456665__ p {font-size:20px; line-height:1.8em;}
}

/*     2459295 : 이미지      */
.img__2459295__ {max-width:100%}
.img__2459295__ * {box-sizing:border-box}
.img__2459295__ a {display:block;vertical-align:top}
.img__2459295__ img {width:px;vertical-align:top}

/*     258794 : 이미지      */
.img__258794__ {max-width:100%}
.img__258794__ * {box-sizing:border-box}
.img__258794__ a {display:block;vertical-align:top}
.img__258794__ img {width:px;vertical-align:top}

/*     103915 : 장문 텍스트      */
.textarea__103915__ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__103915__ p {font-size:20px; line-height:1.8em;}
}

/*     1874105 : 이미지      */
.img__1874105__ {max-width:100%}
.img__1874105__ * {box-sizing:border-box}
.img__1874105__ a {display:block;vertical-align:top}
.img__1874105__ img {width:px;vertical-align:top}

/*     258808 : 이미지      */
.img__258808__ {max-width:100%}
.img__258808__ * {box-sizing:border-box}
.img__258808__ a {display:block;vertical-align:top}
.img__258808__ img {width:px;vertical-align:top}

/*     258806 : 장문 텍스트      */
.textarea__258806__ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__258806__ p {font-size:20px; line-height:1.8em;}
}

/*     1905145 : 이미지      */
.img__1905145__ {max-width:100%}
.img__1905145__ * {box-sizing:border-box}
.img__1905145__ a {display:block;vertical-align:top}
.img__1905145__ img {width:px;vertical-align:top}

/*     1922825 : 이미지      */
.img__1922825__ {max-width:100%}
.img__1922825__ * {box-sizing:border-box}
.img__1922825__ a {display:block;vertical-align:top}
.img__1922825__ img {width:px;vertical-align:top}

/*     1922835 : 이미지      */
.img__1922835__ {max-width:100%}
.img__1922835__ * {box-sizing:border-box}
.img__1922835__ a {display:block;vertical-align:top}
.img__1922835__ img {width:px;vertical-align:top}

/*     1922845 : 이미지      */
.img__1922845__ {max-width:100%}
.img__1922845__ * {box-sizing:border-box}
.img__1922845__ a {display:block;vertical-align:top}
.img__1922845__ img {width:px;vertical-align:top}

